/*
	Theme Name: Rehub child theme
	Theme URI: http://rehub.wpsoul.net/
	Description: A Hybrid magazine/shop/review/news Wordpress Theme
	Author: Sizam
	Author URI: http://sizam-design.com/
	Version: 4.6.2
	Template: rehub
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
@media only screen and (max-device-width: 480px) {
   .fade {
  position: relative;
  height: 3.6em; /* exactly three lines */
}
.fade:after {
  content: "";
  text-align: right;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 70%;
  height: 1.2em;
  background: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1) 50%);
}
}
.vapeverb-wrapper{
    text-align:center;
    padding: 30px 0 20px;
    border: 1px solid #E0E0E0;
    font-family: 'Roboto', 'Lato';
    margin-bottom: 15px;
}
.vapeverb-title{
    position:relative;
    margin: 0 0 15px;
}
.vapeverb-title .verb-label{
    font-size: 15px;
    color: #007BAB;
    position: absolute;
    top: -10px;
    font-weight: 700;
    font-family: 'lato';

}
.vapeverb-subtitle{
    color: #282828;
    font-size: 20px;
    font-weight: 300;
    font-family: 'Roboto', 'Lato';
    margin: 20px 0 12px;
}

#top-picks{
    background-image: url(https://thevape.guide/wp-content/uploads/2017/06/picks-bg.jpg);
    background-position:center center;
    background-size:cover;
    text-align: center;
    padding: 25px 0;
}
#top-picks a{
    color:#fff;
    text-decoration:underline;
}
#top-picks a:hover{
    color:#fff;
}
.pricing-title-text{
    padding: 60px 0;
    background-image: url(https://thevape.guide/wp-content/uploads/2017/06/percent.png);
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
}
.pricing-title-text span{
    line-height:33px;
}
.discount-list{
columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}

.discount-list li{
    margin-bottom: 20px;
    padding-right: 12px;
    margin: 0 0 20px;
    list-style: none !important;
}
.discount-list li p{
    margin: 0 0 12px 0;
}
.discount-list li .store-title{
    font-size:16px;
    font-weight:700;
    color:#FF6600;
}
.discount-list li .store-title a{
     color: #007ba9 !IMPORTANT;
}
.discount-list li ._discount-price{
    position: relative;
}
.discount-list li ._discount-price strong{
    font-weight:700;
}
.discount-list li ._discount-code{
     position: absolute;
    right: 0;
    top: -20px;
    font-size: 16px;
    padding: 8px 20px;
    border: 3px dashed #C5CCCE;
    font-weight: 700;
    color: #ff664f;
}
.single-post .discount-list li ._discount-code{
   position: relative;
   padding: 0px 20px;
   top: 0;
   text-align: center;
    display: inline-block;
    margin: auto;
    right: 0;
    left: 0;


}
.reviews-edited-wrapper{

}
.reviews-edited-wrapper .rehub_chimp{
    margin:0;
    padding:0;
    background-image: url(https://thevape.guide/wp-content/uploads/2017/06/reviews-bg.jpg);
    background-size: cover;
    border: none;
    padding: 25px 40px 50px;
    margin-bottom: 30px;
}
.reviews-edited-wrapper .rehub_chimp h4{
    font-size:32px;
    font-weight:700;
    color:#fff;
    line-height: 1;
}
.reviews-edited-wrapper .rehub_chimp p{
    font-size: 14px;
    color: #fff;
}
.reviews-edited-wrapper .rehub_chimp #mc_embed_signup input#mc-embedded-subscribe{
    height: 70px;
    width: 100% !important;
    max-width: 400px !important;
}
.reviews-edited-wrapper .rehub_chimp .clear{
    position: absolute;
    right: 0;
    left: 0;
    top: 5.5em;
}
.reviews-edited-wrapper .vc_column-inner {
    padding: 0;
}
.social-link-listing{
    margin-bottom: 35px;
    display: inline-block;
    width: 100%;
}
.social-link-listing li{
float: left;
    width: calc(100% / 5 - 24px);
    text-align: center;
    border: 1px solid #E6E6E7;
    margin-right: 30px;
    padding: 25px 0;
list-style: none !important;
margin:0 30px 0 0;
}
.social-link-listing li i {
    font-size:52px;
    margin-bottom:10px;
}
.social-link-listing li .fa-facebook{
    color:#3B5998;
}
.social-link-listing li .fa-twitter{
    color:#1DA1F2;
}
.social-link-listing li .fa-youtube{
    color:#CD201F;
}
.social-link-listing li .fa-google-plus{
    color:#DD4B39;
}
.social-link-listing li .fa-instagram{
    color:#C13584;
}
.social-link-listing li a{
    color:#030303;
}

.social-link-listing li:last-child{
    margin-right: 0;
}
.mgl-instagram-card__avatar{
        width: 7% !important;
}
@media screen and (max-width: 1024px){
    .discount-list{
    columns: 1;
  -webkit-columns: 1;
  -moz-columns: 1;
    }
.social-link-listing li{
  width: calc(100% / 2 - 30px);

    margin-right: 30px;
    margin-bottom: 30px;
}

}

.custom-bullet-list{

}
.custom-bullet-list li{
  list-style: none !important;
  margin-bottom: 15px;
  color: #555555;
  font-size: 16px;
}
.custom-bullet-list li:last-child{
  margin-bottom: 0px;
}
.custom-bullet-list li .bullet{
  width: 34px;
  height: 34px;
  display: inline-block;
  background: #43c801;
  text-align: center;
  line-height: 34px;
  border-radius: 100px;
  color: #fff;
  font-size: 16px;
  margin-right: 12px;
}

.sidebar{
  overflow: visible;
}
.stickyscroll_widget .discount-list-sidebar a{
  color:#007CAB;
  font-size:14px;
}
.stickyscroll_widget .discount-list-sidebar{
  padding:0 20px
}
.stickyscroll_widget .discount-list-sidebar strong{
 font-weight:bold;
}
.stickyscroll_widget .discount-list-sidebar li {
  margin-bottom:13px;
  position: relative;
}
.stickyscroll_widget .discount-list-sidebar span{
  color: #ff6600;
  margin-left: 12px;
  font-size: 12px;
  padding: 2px 10px;
  border: 2px dashed #C5CCCE;
  font-weight: 700;
  position: absolute;
  right: 0;
}
.om-sidebar-store-box{
  border:none !important;
}
.stickyscroll_widget {
  box-shadow: 0 2px 15px 0 rgba(0,0,0,0.10);
}
.stickyscroll_widget .om-sidebar-stores{
  background: transparent;
  color: #535353;
  padding: 0 20px;
  font-size: 14px;
}
.coupon-cta{
  margin-bottom: 15px;
}
/*table*/
.tablepress thead th{
	background-color: #111520 !important;
	font-weight: 700;
	vertical-align: middle;

	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
}

.tablepress thead th {
	padding: 20px 50px;
	background-color: #111520 !important;
	font-weight: 700;
	vertical-align: middle;
	text-align:left !important;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
}

.tablepress td,
.tablepress th {
	padding: 15px 50px;
}

.om-nav-table,
.tablepress td,
.tablepress th {
	text-align: left;
}

.tablepress .even td {
	background-color: #F7F7F7;
    border-top: none;
}

.tablepress .odd td {
	background-color: #FFFFFF;
    border-top: none;
}

.tablepress .small-thumb {
	max-width: 39px;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.10);
	vertical-align: middle;
	margin-right: 10px;
}

.tablepress tbody td a,
.tablepress tfoot th a {
	font-size: 16px;
	color: #007CAB;
}
.tablepress .price-label{
    font-size: 16px;
    color: #007CAB;
    font-weight: bold;
}
.tablepress tbody td{
    vertical-align: middle !important;
    padding: 10px 50px;
    text-align: left;
}
.page-id-2512 .om-list-block .om-list-product-name,
.page-id-1422 .om-list-block .om-list-product-name{
  text-align: center !important;
  color: #000 !important;
}
.page-id-2512 .om-list-block article,
.page-id-1422 .om-list-block article {
  text-align: center;
}
.page-id-2512 .om-list-block .om-block-store,
.page-id-1422 .om-list-block .om-block-store {
  background: #3BBB26;
  padding: 15px ;
  max-width: 200px;
  font-size: 14px;
  width: 100%;
  display: inline-block;
   margin-bottom: 10px;
transition: all .3s ease-in-out;
}
.page-id-2512 .om-list-block .om-block-store:hover,
.page-id-1422 .om-list-block .om-block-store {
  background:#34a122;
transition: all .3s ease-in-out;
}
.page-id-2512 .om-list-block .om-block-code,
.page-id-1422 .om-list-block .om-block-code{
  text-transform: uppercase;
}
.reviewlink-btn{
  display: inline-block;
  background: #E9E9E9;
  font-size: 14px;
  padding: 15px;
  color: #000000;
  letter-spacing: 0;
  width: 100%;
  max-width: 280px;
  font-weight: bold;
 transition: all .3s ease-in-out;
}
.reviewlink-btn:hover{
  background: #d2d2d2;
  transition: all .3s ease-in-out;
}
